[[language]]
name = "php"
language-server = { command = "phpactor", args = ["language-server", "-q"]}

[[language]]
name = "c-sharp"
language-server = { command = "/home/vladimir/.local/share/nvim/mason/packages/omnisharp/omnisharp", args = [
 "-z",
 "DotNet:enablePackageRestore=false",
 "--encoding", "utf-8",
 "--languageserver",
 "FormattingOptions:EnableEditorConfigSupport=true",
 "RoslynExtensionsOptions:EnableAnalyzersSupport=true",
 "RoslynExtensionsOptions:EnableImportCompletion=true",
 "Sdk:IncludePrereleases=true",
] }
